.key-top {
  position: relative;
  height: 155vw;
  z-index: 1;
  
}

.key-top .img-ob {
  height: 155vw;
}

@media screen and (min-width: 768px) {
  .key-top {
    position: relative;
    height: 900px;
    margin-right: 120px;
  }
  .key-top .img-ob {
    height: 900px;
  }
}
/***********fix for ipad**************/
/*=============================================
 * <image object-fit responsive>
 *=============================================*/
.img-ob {
  position: relative;
}
.img-ob img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
  -o-object-fit: cover;
     object-fit: cover;
}

@media screen and (min-width: 768px) {
  .img-ob-pc {
    position: relative;
  }
  .img-ob-pc img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .img-ob-pc .simpleParallax {
    height: 100%;
    position: relative;
  }
}
@media screen and (max-width: 767px) {
  .img-ob-sp {
    position: relative;
  }
  .img-ob-sp img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
#sec1 {
  overflow: hidden;
}
#sec1 .row1 {
  position: relative;
  color: #fff;
}
#sec1 .row1 .img {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#sec1 .row1 .group-ttl {
  padding: 25vw 0;
  text-align: center;
  position: relative;
  z-index: 2;
}
#sec1 .row1 .group-ttl .ttl-en {
  color: #e4dac6;
  font-size: 4vw;
  letter-spacing: 0.05em;
  line-height: 1.5;
}
#sec1 .row1 .group-ttl h2 {
  font-size: 9vw;
  line-height: 1.5;
  letter-spacing: 0;
  margin: 14px 0 0;
}
#sec1 .row2 {
  position: relative;
  margin: 15vw 0 0;
}
#sec1 .row2 .deco {
  position: absolute;
  width: 25vw;
  bottom: 75vw;
  right: 78vw;
}
#sec1 .row2 .flex {
  position: relative;
  z-index: 2;
  margin: 0 5vw;
}
#sec1 .row2 .flex .group-content {
  margin: 0 0 12vw;
}
#sec1 .row2 .flex .group-img .img {
  text-align: right;
}
@media screen and (max-width: 767px) {
  #sec1 .row2 .flex .group-img .img {
    width: 80%;
    margin: 0 0 0 auto;
  }
}
#sec1 .row2 .flex .group-img .img2 {
  margin: 5vw 30vw 0 0;
}
#sec1 .row3 {
  margin: 20vw 5vw 0;
}
#sec1 .row3 .flex {
  margin: 0 10vw;
}
#sec1 .row3 .flex .item {
  position: relative;
}
@media screen and (max-width: 767px) {
  #sec1 .row3 .flex .item + .item {
    margin-top: 15vw;
  }
}
#sec1 .row3 .flex .item .tit {
  position: absolute;
  z-index: 2;
  top: -10vw;
  bottom: -5vw;
  right: 5vw;
  gap: 1vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
#sec1 .row3 .flex .item .tit span {
  background: url("../img/course/bg.jpg");
  line-height: 1.6;
  font-size: 5vw;
  padding: 5vw 0 3vw;
  width: 8vw;
  letter-spacing: 0.05em;
}
#sec1 .row3 .btn-lk {
  margin: 10vw 0 0;
}
#sec1 .row3 .btn-lk a {
  text-align: left;
}
#sec1 .row3 .btn-lk a span {
  background-image: url("../img/course/arrow_on.png");
}
@media screen and (min-width: 768px) {
  #sec1 .row1 .group-ttl {
    padding: 195px 0 210px;
  }
  #sec1 .row1 .group-ttl .ttl-en {
    font-size: 16px;
  }
  #sec1 .row1 .group-ttl h2 {
    font-size: 48px;
  }
  #sec1 .row2 {
    margin: 80px 0 0;
  }
  #sec1 .row2 .deco {
    width: 170px;
    bottom: 20px;
    right: calc(50% + 413px);
  }
  #sec1 .row2 .flex {
    margin: 0 auto;
    max-width: calc(100% - 60px);
    width: 1200px;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
  }
  #sec1 .row2 .flex .group-content {
    margin: 132px 90px 0 0;
    width: 380px;
  }
  #sec1 .row2 .flex .group-content .txt {
    font-size: 16px;
    line-height: 2.25;
    letter-spacing: 0;
  }
  #sec1 .row2 .flex .group-img {
    max-width: calc(100% - 470px);
    width: 630px;
  }
  #sec1 .row2 .flex .group-img .img {
    text-align: right;
  }
  #sec1 .row2 .flex .group-img .img2 {
    margin: 28px 0 0;
  }
  #sec1 .row3 {
    margin: 175px auto 0;
    max-width: calc(100% - 60px);
    width: 1220px;
  }
  #sec1 .row3 .flex {
    display: flex;
    gap: 20px;
    margin: 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 1460px) {
  #sec1 .row3 .flex {
    box-sizing: border-box;
    padding-right: 90px;
  }
}
@media screen and (min-width: 768px) {
  #sec1 .row3 .flex .item {
    position: relative;
    width: calc((100% - 40px) / 3);
  }
  #sec1 .row3 .flex .item .img {
    height: 262px;
  }
  #sec1 .row3 .flex .item .tit {
    top: -70px;
    bottom: -30px;
    right: 32px;
    gap: 8px;
  }
  #sec1 .row3 .flex .item .tit span {
    font-size: 30px;
    padding: 24px 0 15px;
    width: 48px;
  }
  #sec1 .row3 .btn-lk {
    margin: 78px auto 0;
    width: 348px;
  }
  #sec1 .row3 .btn-lk a {
    padding: 21px 17px 22.5px 50px;
  }
  #sec1 .row3 .btn-lk a span {
    background-image: url("../img/course/arrow.png");
  }
  #sec1 .row3 .btn-lk a:hover span {
    background-image: url("../img/course/arrow_on.png");
  }
}

@media screen and (min-width: 768px) {
  .nav-target {
    font-size: 16px;
    line-height: 2.25;
  }
  .nav-target img {
    max-width: 100%;
    height: auto;
  }
}

#sec2 {
  margin: 25vw 0 0;
}
#sec2 .set1 {
  position: relative;
}
#sec2 .set1 .deco {
  position: absolute;
  width: 50vw;
  right: 9vw;
  top: -15vw;
}
#sec2 .set1 .row {
  position: relative;
}
#sec2 .set1 .row h2 {
  font-size: 10vw;
  line-height: 1.5;
  margin: 0 0 6vw;
  letter-spacing: 0.1em;
  text-align: center;
}
#sec2 .set1 .row h2 .pt {
  letter-spacing: 0.1em;
}
#sec2 .set1 .row h2 .fs {
  font-size: 12vw;
  letter-spacing: 0.1em;
}
#sec2 .set1 .row .img {
  width: calc(100% - 5vw);
}
#sec2 .set1 .txt {
  margin: 7vw 5vw 0;
  letter-spacing: 0;
}
#sec2 .set1 .txt + .txt {
  margin-top: 25px;
}
#sec2 .set2 {
  margin: 15vw 5vw 0;
}
#sec2 .set2 .left .s2-thumb {
  display: flex;
  gap: 1vw;
  margin: 5px 0 0;
}
#sec2 .set2 .left .s2-thumb .thumb {
  cursor: pointer;
  position: relative;
}
#sec2 .set2 .left .s2-thumb .thumb::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0.4;
  background: #000;
  transition: all 0.5s;
  z-index: 2;
}
#sec2 .set2 .left .s2-thumb .thumb.active::before {
  opacity: 0;
}
#sec2 .set2 .group-content {
  text-align: center;
  margin: 10vw 0 0;
}
#sec2 .set2 .group-content .ttl {
  font-size: 6vw;
  line-height: 1.5;
}
#sec2 .set2 .group-content dl {
  margin: 1vw 0 0;
  line-height: 1.5;
}
#sec2 .set2 .group-content dl dt {
  font-size: 7vw;
}
#sec2 .set2 .group-content dl dd {
  font-size: 6vw;
  margin: 3vw 0 0;
}
#sec2 .set2 .group-content .sub-tit {
  margin: 4vw 0 0;
  line-height: 1.6;
  font-size: 5vw;
}
#sec2 .set2 .group-content .txt {
  margin: 8px 0 0;
  line-height: 1.875;
}
#sec2 .set3 {
  margin: 15vw 10vw 0;
  text-align: center;
}
#sec2 .set3 .ttl-en {
  font-size: 4vw;
  line-height: 1.5;
  color: #5c522b;
}
#sec2 .set3 h3 {
  font-size: 7vw;
  line-height: 1.5;
  margin: 5vw 0 0;
}
#sec2 .set3 .flex {
  margin: 8vw 0 0;
}
#sec2 .set3 .flex .col {
  box-sizing: border-box;
  border: 1px solid rgba(0, 0, 0, 0.3);
  padding: 8vw 0 10vw;
}
@media screen and (max-width: 767px) {
  #sec2 .set3 .flex .col + .col {
    margin-top: 8vw;
  }
}
#sec2 .set3 .flex .col dl {
  line-height: 1.5;
}
#sec2 .set3 .flex .col dl dt {
  font-size: 7vw;
}
#sec2 .set3 .flex .col dl dd {
  font-size: 5vw;
  margin: 3vw 0 0;
}
#sec2 .set3 .flex .col .sub-tit {
  margin: 4vw 0 3vw;
  font-size: 5vw;
  line-height: 1.6;
}
#sec2 .set3 .flex .col .sub-tit + .txt {
  margin-top: -8px;
}
#sec2 .set3 .flex .col .txt {
  line-height: 1.875;
}
@media screen and (min-width: 768px) {
  #sec2 {
    margin: 176px 0 0;
  }
  #sec2 .set1 .deco {
    width: 376px;
    right: 71px;
    top: -110px;
  }
  #sec2 .set1 .row {
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
  }
  #sec2 .set1 .row h2 {
    font-size: 70px;
    line-height: 108px;
    margin: 0 0 0 82px;
    height: 700px;
    letter-spacing: 0.1em;
    text-align: left;
  }
  #sec2 .set1 .row h2 .pt {
    display: inline-block;
    padding-top: 73px;
  }
  #sec2 .set1 .row h2 .fs {
    font-size: 90px;
    letter-spacing: 0.1em;
  }
  #sec2 .set1 .row .img {
    width: calc(100% - 495px);
    height: 644px;
  }
  #sec2 .set1 .txt {
    text-align: center;
    margin: 13px 0 0;
  }
  #sec2 .set1 .txt + .txt {
    margin-top: 30px;
  }
  #sec2 .set2 {
    margin: 72px auto 0;
    max-width: calc(100% - 60px);
    width: 1276px;
    justify-content: flex-end;
    display: flex;
  }
}
@media screen and (min-width: 768px) and (max-width: 1516px) {
  #sec2 .set2 {
    justify-content: flex-start;
  }
}
@media screen and (min-width: 768px) {
  #sec2 .set2 .left {
    max-width: calc(100% - 528px);
    width: 736px;
  }
  #sec2 .set2 .left .s2-slider .img {
    height: 500px;
  }
  #sec2 .set2 .left .s2-thumb {
    gap: 7px;
    margin: 0;
  }
}
@media screen and (min-width: 768px) and (hover: hover) {
  #sec2 .set2 .left .s2-thumb .thumb:hover::before {
    opacity: 0;
  }
}
@media screen and (min-width: 768px) {
  #sec2 .set2 .group-content {
    width: 508px;
    margin: 84px 0 0 16px;
  }
  #sec2 .set2 .group-content .ttl {
    font-size: 34px;
  }
  #sec2 .set2 .group-content dl {
    margin: 8px 0 0;
  }
  #sec2 .set2 .group-content dl dt {
    font-size: 40px;
  }
  #sec2 .set2 .group-content dl dd {
    font-size: 28px;
    margin: 19px 0 0;
  }
  #sec2 .set2 .group-content .sub-tit {
    margin: 20px 0 0;
    font-size: 25px;
  }
  #sec2 .set2 .group-content .txt {
    margin: 8px 0 0;
  }
  #sec2 .set3 {
    margin: 95px auto 0;
    max-width: calc(100% - 60px);
    width: 1052px;
    text-align: center;
  }
  #sec2 .set3 .ttl-en {
    font-size: 16px;
  }
  #sec2 .set3 h3 {
    font-size: 40px;
    margin: 25px 0 0;
  }
  #sec2 .set3 .flex {
    margin: 54px 0 0;
    display: flex;
    justify-content: space-between;
  }
  #sec2 .set3 .flex .col {
    width: 501px;
    box-sizing: border-box;
    border: 1px solid rgba(0, 0, 0, 0.3);
    padding: 50px 0 67px;
  }
  #sec2 .set3 .flex .col dl dt {
    font-size: 40px;
  }
  #sec2 .set3 .flex .col dl dd {
    font-size: 28px;
    margin: 18px 0 0;
  }
  #sec2 .set3 .flex .col .sub-tit {
    margin: 21px 0 16px;
    font-size: 25px;
  }
  #sec2 .set3 .flex .col .sub-tit + .txt {
    margin-top: -8px;
  }
  #sec2 .set3 .flex .col .list {
    display: flex;
    position: relative;
    justify-content: center;
  }
  #sec2 .set3 .flex .col .list::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    width: 1px;
    background: #000;
    bottom: 0;
    opacity: 0.3;
  }
  #sec2 .set3 .flex .col .list .txt {
    width: 230px;
    max-width: 50%;
  }
}

#sec3 {
  margin: 20vw 0 0;
}
#sec3 .row1 {
  padding: 10vw 5vw;
  position: relative;
}
#sec3 .row1::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  background: url("../img/course/bg2.jpg");
  border: 1px solid #e4dac6;
}
#sec3 .row1 .inner {
  position: relative;
}
#sec3 .row1 .inner .group-content {
  margin: 8vw 0 0;
}
#sec3 .row1 .inner .group-content .sub-tit {
  font-size: 6vw;
  line-height: 1.5;
}
#sec3 .row1 .inner .group-content dl {
  line-height: 1.5;
  margin: 1vw 0 0;
}
#sec3 .row1 .inner .group-content dl dt {
  font-size: 7vw;
}
#sec3 .row1 .inner .group-content dl dd {
  font-size: 5vw;
  margin: 3vw 0 0;
}
#sec3 .row1 .inner .group-content .txt {
  line-height: 1.875;
  margin: 6vw 0 0;
}
#sec3 .row2 {
  margin: 10vw 0 0;
  padding: 10vw 5vw;
  position: relative;
}
#sec3 .row2::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  background: url("../img/course/bg2.jpg");
  border: 1px solid #e4dac6;
}
#sec3 .row2 .inner {
  position: relative;
}
#sec3 .row2 .inner .group-content {
  margin: 8vw 0 0;
}
#sec3 .row2 .inner .group-content .sub-tit {
  font-size: 6vw;
  line-height: 1.35;
}
#sec3 .row2 .inner .group-content dl {
  line-height: 1.5;
  margin: 3vw 0 0;
}
#sec3 .row2 .inner .group-content dl dt {
  font-size: 7vw;
}
#sec3 .row2 .inner .group-content dl dd {
  font-size: 5vw;
  margin: 3vw 0 0;
}
#sec3 .row2 .inner .group-content .txt {
  line-height: 1.875;
  margin: 6vw 0 0;
  letter-spacing: 0;
}
#sec3 .row3 {
  margin: 15vw 5vw 0;
}
#sec3 .row3 .group-content {
  margin: 8vw 0 0;
}
#sec3 .row3 .group-content .sub-tit {
  font-size: 6vw;
  line-height: 1.5;
  letter-spacing: -0.05em;
}
#sec3 .row3 .group-content h3 {
  margin: 1vw 0 0 0;
  font-size: 7vw;
  line-height: 1.5;
}
#sec3 .row3 .group-content .txt {
  line-height: 1.875;
  padding: 7vw 0 6vw;
  letter-spacing: 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
#sec3 .row3 .group-content dl {
  margin: 4vw 0 0;
  line-height: 1.5;
  font-size: 5vw;
  text-align: center;
}
#sec3 .row3 .group-content dl dd {
  margin-top: 0.7vw;
}
#sec3 .row3 .group-content .sub-txt {
  line-height: 1.875;
  letter-spacing: 0;
  text-align: center;
  margin: 3vw 0;
}
#sec3 .row3 .group-content .btn-lk a {
  text-align: left;
  padding: 7.5px 19px 7.5px 39px;
  line-height: 2;
  font-size: 19px;
  letter-spacing: 0;
}
@media screen and (min-width: 768px) {
  #sec3 {
    margin: 127px 0 0;
  }
  #sec3 .row1 {
    padding: 48px 0;
    position: relative;
  }
  #sec3 .row1::before {
    width: calc(50% + 631px);
    max-width: calc(100% - 118px);
    border-left: 0;
  }
  #sec3 .row1 .inner {
    margin: 0 auto;
    max-width: calc(100% - 368px);
    width: 1132px;
    display: flex;
    flex-direction: row-reverse;
  }
}
@media screen and (min-width: 768px) and (max-width: 1350px) {
  #sec3 .row1 .inner {
    width: 1066px;
    max-width: calc(100% - 214px);
    margin: 0 184px 0 auto;
  }
}
@media screen and (min-width: 768px) {
  #sec3 .row1 .inner .img {
    max-width: calc(100% - 503px);
    width: 563px;
    height: 378px;
  }
  #sec3 .row1 .inner .group-content {
    width: 503px;
    margin: 55px 0 0;
  }
  #sec3 .row1 .inner .group-content .sub-tit {
    font-size: 34px;
    line-height: 1.5;
  }
  #sec3 .row1 .inner .group-content dl {
    line-height: 1.5;
    margin: 6px 0 0;
  }
  #sec3 .row1 .inner .group-content dl dt {
    font-size: 40px;
  }
  #sec3 .row1 .inner .group-content dl dd {
    font-size: 28px;
    margin: 19px 0 0;
  }
  #sec3 .row1 .inner .group-content .txt {
    margin: 39px 0 0;
  }
  #sec3 .row2 {
    margin: 50px 0 0;
    padding: 48px 0 49px;
  }
  #sec3 .row2::before {
    width: calc(50% + 631px);
    max-width: calc(100% - 118px);
    border-left: 0;
  }
  #sec3 .row2 .inner {
    margin: 0 auto;
    max-width: calc(100% - 314px);
    width: 1186px;
    display: flex;
  }
}
@media screen and (min-width: 768px) and (max-width: 1350px) {
  #sec3 .row2 .inner {
    width: 1093px;
    max-width: calc(100% - 187px);
    margin: 0 157px 0 auto;
  }
}
@media screen and (min-width: 768px) {
  #sec3 .row2 .inner .img {
    max-width: calc(100% - 530px);
    width: 563px;
    height: 425px;
  }
  #sec3 .row2 .inner .group-content {
    width: 433px;
    margin: 19px 0 0 96px;
  }
  #sec3 .row2 .inner .group-content .sub-tit {
    font-size: 34px;
    line-height: 46px;
  }
  #sec3 .row2 .inner .group-content dl {
    line-height: 1.5;
    margin: 17px 0 0;
  }
  #sec3 .row2 .inner .group-content dl dt {
    font-size: 40px;
  }
  #sec3 .row2 .inner .group-content dl dd {
    font-size: 28px;
    margin: 19px 0 0;
  }
  #sec3 .row2 .inner .group-content .txt {
    margin: 39px 0 0;
  }
  #sec3 .row3 {
    margin: 87px auto 0;
    max-width: calc(100% - 60px);
    width: 1322px;
    display: flex;
  }
  #sec3 .row3 .img {
    max-width: calc(100% - 560px);
    width: 687px;
    height: 604px;
  }
  #sec3 .row3 .group-content {
    width: 359px;
    margin: 31px 0 0 105px;
  }
  #sec3 .row3 .group-content .sub-tit {
    font-size: 34px;
    margin: 0 -20px 0 0;
  }
  #sec3 .row3 .group-content h3 {
    margin: 7px -20px 0 0;
    font-size: 40px;
  }
  #sec3 .row3 .group-content .txt {
    padding: 41px 0 30px;
  }
  #sec3 .row3 .group-content dl {
    margin: 21px 0 0;
    font-size: 28px;
  }
  #sec3 .row3 .group-content dl dd {
    margin-top: 5px;
  }
  #sec3 .row3 .group-content .sub-txt {
    margin: 14px 0 16px;
  }
  #sec3 .row3 .group-content .btn-lk {
    width: 339px;
    margin: 0 auto;
  }
}

#sec4 {
  position: relative;
  margin: 20vw 0 0;
}
#sec4 .deco {
  position: absolute;
  width: 25vw;
  top: -6vw;
  left: 70vw;
}
#sec4 .box {
  position: relative;
  z-index: 2;
  margin: 0 5vw;
  box-sizing: border-box;
  border: 1px solid rgba(0, 0, 0, 0.3);
  padding: 8vw 0 10vw;
  text-align: center;
}
#sec4 .box .tit {
  font-size: 5vw;
  line-height: 1.5;
}
#sec4 .box h2 {
  font-size: 7vw;
  line-height: 1.5;
  margin: 2vw 0 0;
}
#sec4 .box .list {
  margin: 3vw 5vw 0;
  position: relative;
}
#sec4 .box .list dl {
  font-size: 5vw;
  line-height: 1.7;
}
#sec4 .box .list dl + dl {
  margin-top: 5vw;
  padding-top: 5vw;
  border-top: 1px solid rgba(0, 0, 0, 0.3);
}
#sec4 .box .group-content {
  margin: 7vw 5vw 0;
}
#sec4 .box .group-content .txt {
  margin: 0 0 8vw;
  text-align: left;
  letter-spacing: 0;
}
#sec4 .note {
  position: relative;
  margin: 12vw 5vw 0;
  background: url("../img/course/bg2.jpg");
  border: 1px solid #e4dac6;
  text-align: center;
  padding: 6vw 0;
  font-size: 5vw;
  line-height: 1.83;
  letter-spacing: -0.05em;
}
#sec4 .note::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  border-top: 1px solid #bbaea2;
  border-bottom: 1px solid #bbaea2;
  top: -2vw;
  bottom: -2vw;
}
@media screen and (min-width: 768px) {
  #sec4 {
    margin: 137px 0 0;
  }
  #sec4 .deco {
    width: 170px;
    top: -16px;
    left: calc(50% + 425px);
  }
  #sec4 .box {
    margin: 0 auto;
    max-width: calc(100% - 60px);
    width: 1111px;
    padding: 59px 0 72px;
  }
  #sec4 .box .tit {
    font-size: 30px;
  }
  #sec4 .box h2 {
    font-size: 40px;
    margin: 10px 0 0;
  }
  #sec4 .box .list {
    display: flex;
    justify-content: center;
    width: 1000px;
    max-width: 100%;
    margin: 17px auto 0;
  }
  #sec4 .box .list dl {
    width: 50%;
    font-size: 28px;
    line-height: 47px;
    padding: 0 0 9px;
  }
  #sec4 .box .list dl + dl {
    border-top: 0;
    padding-top: 0;
    margin-top: 0;
    border-left: 1px solid rgba(0, 0, 0, 0.3);
  }
  #sec4 .box .group-content {
    width: 904px;
    margin: 42px auto 0;
    display: flex;
    justify-content: flex-end;
  }
  #sec4 .box .group-content .txt {
    margin: 36px 60px 0 0;
    width: 351px;
  }
  #sec4 .note {
    margin: 118px auto 0;
    width: 900px;
    padding: 35px 0 39px;
    font-size: 30px;
    line-height: 55px;
  }
  #sec4 .note::before {
    top: -7px;
    bottom: -5px;
  }
}

#sec5 {
  margin: 20vw 5vw 0;
  border: 1px solid;
  padding: 10vw 5vw;
  text-align: center;
}
#sec5 .ttl-en {
  color: #5c522b;
  line-height: 1.5;
  letter-spacing: 0;
}
#sec5 h2 {
  font-size: 8vw;
  line-height: 1.5;
  margin: 4vw 0 3vw;
}
#sec5 .txt {
  line-height: 2.5;
  margin: 0 0 8vw;
  text-align: left;
  letter-spacing: 0;
}
#sec5 .row1 {
  padding: 52px 0 54px;
  background: url("../img/course/line.png") repeat-x top left, url("../img/course/line.png") repeat-x bottom left;
}
#sec5 .row1 .tit {
  font-size: 5vw;
  line-height: 1.5;
}
#sec5 .row1 .list {
  line-height: 1.8;
  font-size: 4vw;
  letter-spacing: 0;
  margin: 7vw 0 0;
  text-align: left;
}
#sec5 .row1 .list span {
  font-size: 4.5vw;
}
#sec5 .btn-web {
  margin: 10vw 0 0;
}
#sec5 .btn-web a {
  padding: 14px 20px 16px;
}
#sec5 .tel-common {
  margin: 6vw 0 0;
}
#sec5 .tel-common dd span {
  letter-spacing: -0.1em;
  background-image: url("../img/course/icon_tel.png");
}
#sec5 .note-tel {
  font-weight: 400;
  font-size: 11px;
  line-height: 1.5;
  margin: 7px -5vw 0;
  letter-spacing: -0.05em;
}
#sec5 .row2 {
  margin: 10vw 0 0;
  padding: 10vw 0 0;
  background: url("../img/course/line.png") repeat-x top left;
}
#sec5 .row2 .tit2 {
  font-size: 5vw;
  line-height: 1.5;
  margin: 0 0 5vw;
}
#sec5 .row2 dl + dl {
  margin-top: 20px;
}
#sec5 .row2 dl dt {
  display: flex;
  line-height: 1.5;
  align-items: baseline;
  gap: 7px;
  align-items: baseline;
  letter-spacing: -0.05em;
  text-align: left;
}
#sec5 .row2 dl dt span:first-child {
  font-size: 18px;
}
#sec5 .row2 dl dd {
  margin: 0 0 0 10px;
  display: flex;
  align-items: baseline;
  letter-spacing: -0.05em;
  gap: 9px;
  text-align: left;
}
#sec5 .row2 dl dd span:first-child {
  font-size: 18px;
}
@media screen and (min-width: 768px) {
  #sec5 {
    margin: 130px auto 0;
    max-width: calc(100% - 60px);
    width: 1111px;
    padding: 74px 0 87px;
  }
  #sec5 h2 {
    font-size: 56px;
    line-height: 1.5;
    margin: 23px 0 13px;
  }
  #sec5 .txt {
    margin: 0 0 59px;
    text-align: inherit;
  }
  #sec5 .row1 {
    width: 730px;
    margin: 0 auto;
    max-width: 100%;
    padding: 52px 0 54px;
  }
  #sec5 .row1 .tit {
    font-size: 26px;
  }
  #sec5 .row1 .list {
    display: flex;
    justify-content: center;
    gap: 30px;
    font-size: 20px;
    margin: 43px 0 0;
  }
  #sec5 .row1 .list span {
    font-size: 23px;
  }
  #sec5 .btn-web {
    width: 419px;
    margin: 60px auto 0;
  }
  #sec5 .btn-web a {
    padding: 14px 20px 16px;
  }
  #sec5 .tel-common {
    margin: 32px 0 0;
  }
  #sec5 .tel-common dt {
    font-size: 26px;
    line-height: 1.5;
    font-weight: 400;
  }
  #sec5 .tel-common dd {
    font-size: 50px;
    line-height: 1;
    margin: 1px 0 0;
  }
  #sec5 .tel-common dd span {
    background: url("../img/course/icon_tel.png") no-repeat center left;
  }
  #sec5 .note-tel {
    font-size: 16px;
    margin: 7px 0 0;
  }
  #sec5 .row2 {
    width: 730px;
    margin: 70px auto 0;
    padding: 62px 0 0;
  }
  #sec5 .row2 .tit2 {
    font-size: 26px;
    margin: 0 0 26px;
  }
  #sec5 .row2 dl dt {
    margin: 0 0 0 69px;
  }
  #sec5 .row2 dl dt span:first-child {
    font-size: 26px;
  }
  #sec5 .row2 dl dd {
    margin: -8px 0 0 91px;
  }
  #sec5 .row2 dl dd span:first-child {
    font-size: 26px;
  }
}

#sec6 {
  margin: 20vw 0 0;
  padding: 0 0 20vw;
}
#sec6 .set1 {
  position: relative;
}
#sec6 .set1 .img {
  height: 85vw;
}
#sec6 .set1 .group-ttl {
  position: absolute;
  z-index: 2;
  color: #e4dac6;
  display: flex;
  flex-direction: row-reverse;
  left: 10vw;
  bottom: 0;
  min-height: 50vw;
  gap: 0.7vw;
}
#sec6 .set1 .group-ttl .ttl1 {
  font-size: 9vw;
  line-height: 1;
  letter-spacing: -0.02em;
}
#sec6 .set1 .group-ttl .ttl1 small {
  font-size: 8vw;
}
#sec6 .set1 .group-ttl .ttl2 {
  font-size: 13vw;
  line-height: 1;
  letter-spacing: -0.04em;
  margin: 8vw 0 0;
}
#sec6 .set1 .group-ttl .ttl2 .fss {
  position: relative;
  left: -4vw;
}
#sec6 .set1 .group-ttl .ttl2 .fsss {
  position: relative;
  right: -2vw;
}
#sec6 .set1 .group-ttl .ttl-en {
  position: absolute;
  right: -1vw;
  letter-spacing: 0.05em;
  top: 27vw;
  line-height: 1.5;
  color: #fff;
}
#sec6 .set2 {
  margin: 12vw 5vw 0;
}
#sec6 .set2 h3 {
  font-size: 6vw;
  line-height: 1.5;
  text-align: center;
  margin: 0 0 7vw;
}
#sec6 .set2 .flex .col {
  display: flex;
  align-items: flex-start;
  gap: 5vw;
}
@media screen and (max-width: 767px) {
  #sec6 .set2 .flex .col + .col {
    margin-top: 7vw;
  }
}
#sec6 .set2 .flex .col .tit {
  font-size: 7vw;
  line-height: 1.2;
  border-bottom: 1px solid;
}
#sec6 .set3 {
  margin: 12vw 5vw 0;
}
#sec6 .set3 .row1 .img {
  position: relative;
}
#sec6 .set3 .row1 .img span {
  position: absolute;
  line-height: 1.6;
  font-size: 5vw;
  right: 5vw;
  bottom: 3vw;
  color: #fff;
  z-index: 2;
  text-align: right;
}
#sec6 .set3 .row1 .group-content {
  margin: 8vw 0 0;
}
#sec6 .set3 .row1 .group-content h4 {
  font-size: 6vw;
  line-height: 1.5;
  letter-spacing: 0;
}
#sec6 .set3 .row1 .group-content .txt {
  margin: 7vw 0 0;
  line-height: 1.875;
}
#sec6 .set3 .row1 .group-content .txt + .txt {
  margin-top: 25px;
}
#sec6 .set3 .row2 {
  margin: 10vw 0 0;
}
#sec6 .set3 .row2 .group-img .s6-slider .img {
  position: relative;
}
#sec6 .set3 .row2 .group-img .s6-slider .img span {
  position: absolute;
  line-height: 1.6;
  font-size: 5vw;
  right: 3vw;
  bottom: 3vw;
  color: #fff;
  z-index: 2;
  text-align: right;
}
#sec6 .set3 .row2 .group-img .s6-thumb {
  margin: 2vw 0 0;
  display: flex;
  justify-content: center;
  gap: 3vw;
}
#sec6 .set3 .row2 .group-img .s6-thumb .thumb {
  max-width: 24vw;
  cursor: pointer;
  position: relative;
}
#sec6 .set3 .row2 .group-img .s6-thumb .thumb::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0.4;
  background: #000;
  transition: all 0.5s;
  z-index: 2;
}
#sec6 .set3 .row2 .group-img .s6-thumb .thumb.active::before {
  opacity: 0;
}
#sec6 .set3 .row2 .group-content {
  margin: 8vw 0 0;
}
#sec6 .set3 .row2 .group-content h4 {
  font-size: 6vw;
  line-height: 1.5;
  letter-spacing: 0;
}
#sec6 .set3 .row2 .group-content .txt {
  margin: 7vw 0 0;
  line-height: 1.875;
  letter-spacing: 0;
}
#sec6 .set3 .row3 {
  margin: 12vw 0 0;
  position: relative;
}
#sec6 .set3 .row3 .deco {
  position: absolute;
  width: 25vw;
  left: 46vw;
  top: -15vw;
}
#sec6 .set3 .row3 .img {
  position: relative;
}
#sec6 .set3 .row3 .img span {
  position: absolute;
  line-height: 1.6;
  font-size: 5vw;
  right: 3vw;
  bottom: 3vw;
  color: #fff;
  text-align: right;
  z-index: 2;
  letter-spacing: 0.03em;
}
#sec6 .set3 .row3 .group-content {
  margin: 8vw 0 0;
}
#sec6 .set3 .row3 .group-content h4 {
  font-size: 6vw;
  line-height: 1.5;
  letter-spacing: 0;
}
#sec6 .set3 .row3 .group-content .txt {
  margin: 5vw 0 0;
  line-height: 1.875;
  letter-spacing: -0.02em;
}
@media screen and (min-width: 768px) {
  #sec6 {
    margin: 127px 0 0;
    padding: 0 0 111px;
  }
  #sec6 .set1 .img {
    height: 800px;
  }
  #sec6 .set1 .group-ttl {
    left: 148px;
    min-height: 453px;
    gap: 5px;
  }
  #sec6 .set1 .group-ttl .ttl1 {
    font-size: 70px;
  }
  #sec6 .set1 .group-ttl .ttl1 small {
    font-size: 60px;
  }
  #sec6 .set1 .group-ttl .ttl2 {
    font-size: 110px;
    margin: 57px 0 0;
  }
  #sec6 .set1 .group-ttl .ttl2 .fss {
    left: -31px;
  }
  #sec6 .set1 .group-ttl .ttl2 .fsss {
    right: -15px;
  }
  #sec6 .set1 .group-ttl .ttl-en {
    right: 5px;
    top: 220px;
  }
  #sec6 .set2 {
    margin: 80px 0 0;
  }
  #sec6 .set2 h3 {
    font-size: 34px;
    margin: 0 0 50px;
  }
  #sec6 .set2 .flex {
    display: flex;
    justify-content: center;
    gap: 60px;
  }
  #sec6 .set2 .flex .col {
    display: flex;
    align-items: flex-start;
    gap: 25px;
  }
  #sec6 .set2 .flex .col + .col {
    gap: 5px;
  }
  #sec6 .set2 .flex .col .tit {
    font-size: 40px;
    margin: 3px 0 0;
  }
  #sec6 .set3 {
    margin: 84px 0 0;
  }
  #sec6 .set3 .row1 {
    margin: 0 auto;
    max-width: calc(100% - 60px);
    width: 1420px;
    display: flex;
    align-items: flex-start;
  }
  #sec6 .set3 .row1 .img {
    position: relative;
    max-width: calc(100% - 620px);
    width: 750px;
    height: 491px;
  }
  #sec6 .set3 .row1 .img span {
    font-size: 25px;
    right: 26px;
    bottom: 14px;
  }
  #sec6 .set3 .row1 .group-content {
    margin: 68px 0 0 105px;
  }
  #sec6 .set3 .row1 .group-content h4 {
    font-size: 34px;
    line-height: 56px;
    letter-spacing: 0;
  }
  #sec6 .set3 .row1 .group-content .txt {
    margin: 40px 0 0;
    width: 400px;
  }
  #sec6 .set3 .row1 .group-content .txt + .txt {
    margin-top: 30px;
  }
  #sec6 .set3 .row2 {
    margin: 54px auto 0;
    max-width: calc(100% - 300px);
    width: 1200px;
    display: flex;
    flex-direction: row-reverse;
  }
}
@media screen and (min-width: 768px) and (max-width: 1350px) {
  #sec6 .set3 .row2 {
    margin-right: 150px;
    margin-left: auto;
    max-width: calc(100% - 180px);
  }
}
@media screen and (min-width: 768px) {
  #sec6 .set3 .row2 .group-img {
    max-width: calc(100% - 400px);
    width: 700px;
  }
  #sec6 .set3 .row2 .group-img .s6-slider .img {
    height: 388px;
  }
  #sec6 .set3 .row2 .group-img .s6-slider .img span {
    font-size: 25px;
    right: 20px;
    bottom: 20px;
  }
  #sec6 .set3 .row2 .group-img .s6-thumb {
    margin: 4px 0 0;
    display: flex;
    justify-content: center;
    gap: 23px;
  }
  #sec6 .set3 .row2 .group-img .s6-thumb .thumb {
    max-width: calc((100% - 46px) / 3);
  }
}
@media screen and (min-width: 768px) and (hover: hover) {
  #sec6 .set3 .row2 .group-img .s6-thumb .thumb:hover::before {
    opacity: 0;
  }
}
@media screen and (min-width: 768px) {
  #sec6 .set3 .row2 .group-content {
    width: 400px;
    margin: 75px 0 0;
  }
  #sec6 .set3 .row2 .group-content h4 {
    font-size: 34px;
    line-height: 56px;
  }
  #sec6 .set3 .row2 .group-content .txt {
    margin: 41px 0 0;
    width: 320px;
  }
  #sec6 .set3 .row3 {
    margin: 65px auto 0;
    max-width: calc(100% - 60px);
    width: 1264px;
    display: flex;
    align-items: flex-start;
    position: relative;
  }
  #sec6 .set3 .row3 .deco {
    position: absolute;
    width: 170px;
    left: 57px;
    top: -105px;
  }
  #sec6 .set3 .row3 .img {
    max-width: calc(100% - 572px);
    width: 600px;
    height: 425px;
  }
  #sec6 .set3 .row3 .img span {
    font-size: 25px;
    right: 17px;
    bottom: 14px;
  }
  #sec6 .set3 .row3 .group-content {
    margin: 76px 0 0 116px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1350px) {
  #sec6 .set3 .row3 .group-content {
    margin-left: 70px;
  }
}
@media screen and (min-width: 768px) {
  #sec6 .set3 .row3 .group-content h4 {
    font-size: 34px;
    line-height: 56px;
  }
  #sec6 .set3 .row3 .group-content .txt {
    margin: 40px 0 0;
    width: 425px;
  }
}